
						@font-face {
							font-family: 'jacquard';
							src: url('https://ql3tsh.com/wp-content/bcf-fonts/Jacquard 12/jacquard-12-400-normal0.woff2') format('woff2');
							font-weight: 12;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'jacquard';
							src: url('https://ql3tsh.com/wp-content/bcf-fonts/Jacquard 12/jacquard-12-400-normal1.woff2') format('woff2');
							font-weight: 12;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'jacquard';
							src: url('https://ql3tsh.com/wp-content/bcf-fonts/Jacquard 12/jacquard-12-400-normal2.woff2') format('woff2');
							font-weight: 12;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'jacquard';
							src: url('https://ql3tsh.com/wp-content/bcf-fonts/Jacquard 12/jacquard-12-400-normal3.woff2') format('woff2');
							font-weight: 12;
							font-style: 400;
						}
						